Bug 1410831 - Wrong label in c3 chart click menu
Summary: Wrong label in c3 chart click menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Roman Blanco
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1410793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:20 UTC by Satoe Imaishi
Modified: 2017-02-27 19:17 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410793
Environment:
Last Closed: 2017-02-27 19:17:14 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 15:26:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0f62c453395ad885218841b35813993730a1ab2d

commit 0f62c453395ad885218841b35813993730a1ab2d
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 9 14:08:15 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 10:22:07 2017 -0500

    Merge pull request #12525 from romanblanco/c3_charts_correct_labels
    
    Corrected label in chart click menu
    (cherry picked from commit 01de76e0328192b27e69bd925f85e2725492dab9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410831

 app/assets/javascripts/miq_c3.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Matouš Mojžíš 2017-02-20 13:38:43 UTC
Verified in 5.7.1.2. Instead '0' is name of vm displayed.

Comment 6 errata-xmlrpc 2017-02-27 19:17:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.